/* JDG specific style */

/* used by shopbot */
:root {
    --main-color: #971048;
    --button-color: #971048;
    --button-hover-color: #c5155e;
    --button-shadow-color: #bb5b84;
    --price-hover-color: #c5155e;
    --first-price-color: #f8dce9;
    --main-font: "Fira Sans",sans-serif;
}

html div:not(#z) .comp-box-rating div:first-child {
    font-size: 36px;
}

/* prevent link green border */
div:not(#z) .comp-vgrid.comp-float > a,
li div:not(#z) .comp-row a:not(.comp-buy) {
    box-shadow: none;
    font-style: initial;
}

/* menu */
.menu__menus {
    display: grid;
    grid-template-columns: 1fr auto;
}
@media screen and (min-width: 1024px) and (max-width: 1109px) {
    .menu__cpt li:nth-child(n+7) {
        display: none;
    }
}
@media screen and (min-width: 1110px) and (max-width: 1169px) {
    .menu__cpt li:nth-child(n+8) {
        display: none;
    }
}
@media screen and (min-width: 1170px) and (max-width: 1229px) {
    .menu__cpt li:nth-child(n+9) {
        display: none;
    }
}
@media screen and (min-width: 1230px) and (max-width: 1325px) {
    .menu__cpt li:nth-child(n+10) {
        display: none;
    }
}
@media screen and (min-width: 1326px) and (max-width: 1410px) {
    .menu__cpt li:nth-child(n+11) {
        display: none;
    }
}
/* end menu */

/* fix aspect ratio of entry img on homepage */
.highlight__main .entry__img {
    object-fit: cover;
}

/* add a margin bottom on sidebar titles */
.widget--related .widget__title {
    border-bottom: 4px solid var(--main-color);
}

@media screen and (min-width: 1024px) {
    /* fix "Nos sites" on another line */
    .header--mini .header__menu {
        margin-right: 10px;
    }
}

/* fix first-letter bug on firefox */
@supports (-moz-appearance:none) {
    body:not(#_) .single__introduction::first-letter {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 968px) {
    /* remove left and right margins on small screens for featured img */
    .post-feat-img {
        margin: 0 -10px;
    }
}

/* fix margin between excerpt and featured img: not needed
.single__introduction + .post-feat-img {
    margin-top: -20px;
} */

div#toc_container {
    width: 100%;
    margin-bottom: 1.5rem;
    padding: 10px 14px 10px 22px;
    position: relative;
    box-sizing: border-box;
    background: linear-gradient(90deg,var(--button-color) 8px,#fff 8px,#fff 100%)!important;
    box-shadow: 0 3px 8px 0 #dfdfdf;
    border-radius: 5px;
    border: none!important;
}

#toc_container p.toc_title {
    text-align: left;
}

#toc_container a {
    box-shadow: none;
    font-style: normal;
    font-size: 1rem;
}

/* WP Review */
.single__post #review-statistics a,
.single__post #review-statistics a:hover,
.single__post #review-statistics a:focus,
.single__post #review-statistics a:active,
.single__post div.affiliate-button a,
.single__post div.affiliate-button a:hover,
.single__post div.affiliate-button a:focus,
.single__post div.affiliate-button a:active {
    box-shadow: none;
}

.single__post .affiliate-button a span {
    padding-left: 0;
    margin-left: 0;
}

/* featured img caption */
.post-feat-caption {
    color: #888;
    display: inline-block;
    font-size: .8rem;
    font-weight: 400;
    line-height: 1.1;
    padding: 8px 0 20px;
    text-align: right;
    width: 100%;
}

/* used on ad halfpage widget if sticky option checked */
.jdg_sticky {
    position: sticky;
    top: 5rem;
}

/* partner */
.single__part {
    float: right;
    text-transform: uppercase;
    margin-bottom: 50px;
}

/* display prev/next nav always on a new line */
.single__nav {
    clear: both;
}

/* fix margins before footer on home */
.home .page__content .entry__list:last-child {
    margin-bottom: 50px;
}
.home .entry__category-bloc:last-child {
    padding-bottom: 0;
}

/* opti billboard slot */
.Billboard_1 {
    text-align: center;
    margin: 20px auto;
    /* min-height: 250px; */
}

/* billboard slot only on mobile for adsense */
#ads-billboard-slot {
    text-align: center;
    max-width: 100%;
    width: 100%;
    overflow: hidden;
    padding-top: 20px;
}

@media screen and (max-width: 899px) {
    /* hide for mobile on portrait and landscape orientation */
    #ads-billboard-slot {
        display: none;
    }
}

/* halfpage ad */
.HalfpageAd_1, .HalfpageAd_2 {
    min-height: 600px;
}

/* in-read ads */
.od-desktop,
.od-mobile {
    clear: both;
    margin-bottom: 2rem;
    display: grid; /* to center vertically if ad is not tall enough */
}

.od-desktop {
    min-height: 280px;
}

.od-mobile {
    min-height: 250px;
}

.od-desktop > *,
.od-mobile > * {
    margin: auto;
}

@media screen and (max-width: 479px) {
    .od-background {
        background: #eef1f5;
        position: relative;
        padding: 34px 20px 20px 20px;
        margin: 30px -10px;
        max-width: calc(100% - 20px);
        box-sizing: content-box;
        overflow: hidden;
    }

    .od-background::before {
        content: "La suite apr\E8s cette publicit\E9";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        line-height: 34px;
        text-align: center;
        text-transform: uppercase;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 10px;
        color: #777;
    }
}

@media screen and (max-width: 1023px) {
    /* toggle mobile menu */
    .sidemenu--right > ul {
        margin-top: 0;
    }
    .sidemenu--right ul li.menu-item-has-children {
        position: relative;
    }
    .sidemenu--right ul li.menu-item-has-children::after {
        content: '+';
        font-family: 'Open Sans', sans-serif;
        font-size: 32px;
        font-weight: 700;
        position: absolute;
        right: 0;
        top: -8px;
        color: #fff;
    }
    .sidemenu--right ul li.menu-item-has-children.menu-open::after {
        content: '–';
    }
    body:not(.home) #main {
        padding-top: 64px;
    }
    nav.menu__mobile {
        display: none;
    }
}

/* w4 post lists */
.pclist-guides {
    display: flex;
    flex-flow: wrap-reverse;
    flex-direction: row-reverse;
    margin-left: -5px;
    margin-right: -5px;
}

.pclist-guides > a {
    flex-grow: 1;
    flex-basis: calc(50% - 10px);
    min-width: 300px;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 1.5rem;
    font-family: var(--main-font);
    font-weight: 700;
    letter-spacing: -.02em;
    line-height: 1.1;
    border-radius: .5rem;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .16);
    transition: all .1s ease-in;
    position: relative;
}

.pclist-guides a:hover {
    transition: all .2s ease-out;
    transform: scale(1.02);
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .36);
}

.pclist-guides a:active {
    transition: all .05s ease-out;
    transform: scale(.96);
    box-shadow: inset 0 3px 6px 0 rgba(0, 0, 0, .36);
}

.pclist-guides a, .pclist-guides a:visited {
    color: #222;
}

.pclist-guides img {
    margin-bottom: -3px;
    border-radius: inherit;
}

.pclist-guides img:hover {
    opacity: 0.8;
}

.pclist-guides span {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #ffffff;
    padding: 1rem;
    width: 100%;
    display: block;
    box-sizing: border-box;
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
    margin-bottom: -2px;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .6) 50%, rgba(0, 0, 0, .9) 100%);
}

.pclist-guides-3 > a {
    flex-basis: calc(33.33% - 10px);
    min-width: 200px;
}

.pclist-actu {
    background: #555;
    padding: 20px 0;
}

.pclist-actu li {
    color: #fff;
}

.pclist-actu li a {
    color: #fff;
    box-shadow: none !important;
}

.pclist-actu li a:hover {
    text-decoration: underline;
}

.pclist-feat {
    display: flex;
    flex-flow: wrap-reverse row-reverse;
    margin-left: -5px;
    margin-right: -5px;
}

#mvp-side-wrap .pclist-feat {
    clear: both;
}

.pclist-feat > a {
    flex-grow: 1;
    flex-basis: calc(33.33% - 10px);
    min-width: 240px;
    margin-left: 5px;
    margin-right: 5px;
    border-radius: .5rem;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .16);
    transition: all .1s ease-in;
    margin-bottom: 1rem;
    line-height: 0; /* prevents gap between img and anchor's closing tag*/
}

.pclist-feat > a:hover {
    transition: all .2s ease-out;
    transform: scale(1.02);
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .36);
}

.pclist-feat > a:active {
    transition: all .05s ease-out;
    transform: scale(.96);
    box-shadow: inset 0 3px 6px 0 rgba(0, 0, 0, .36);
}

.pclist-feat img {
    border-radius: inherit;
}

.pclist-feat img:hover {
    opacity: 0.8;
}

/* applications */
.pclist-app {
    flex-flow: wrap row;
}

.pclist-app > a {
    flex-grow: 0;
    flex-basis: calc(16.66% - 10px);
    min-width: 0;
}

@media screen and (max-width: 500px) {
    .pclist-app > a {
        flex-basis: calc(33.33% - 10px);
    }
}

/* end lists */
